[РЕШЕНО] “You need to install openssh-askpass or similar to connect to this host

Сегодня в статье рассмотрим пример устранения ошибки “You need to install openssh-askpass or similar to connect to this host» выдаваемой virt-manager при попытке установить соединение с удаленным сервером KVM.

virt-manager — приложение для управления виртуальными машинами, разработанное компанией Red Hat. Основные возможности программы — создание, редактирование, запуск и остановка виртуальных машин. Данное приложение предназначено для Desctop дистрибутивов Linux и устанавливается из официального репозитория.

В моем же случае в качестве Linux системы используется Ubuntu 18.04

Для исправления ошибки в Ubuntu 18.04 используем следующую команду:

sudo apt install ssh-askpass-gnome ssh-askpass

После установки пакетов, подключение к удаленному серверу KVM прошло без ошибок.

Если есть вопросы, то пишем в комментариях.

Также можете помочь проекту, заранее всем СПАСИБО!!!

.

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

5 1 vote
Рейтинг статьи
Подписаться
Уведомление о
guest

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.

1 Комментарий
новее
старее большинство голосов
Inline Feedbacks
Просмотреть все комментарии